package com.jianshui.invoice.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;

@Data
@TableName("user_registed_log")
public class UserRegistedLogEntity {
    /*
     * 登记日志记录id
     */
    @TableId(type=IdType.AUTO)
    private int id;
    /*
     * 登记日志记录请求报文
     */
    private String requestData;
    /*
     * 登记日志记录返回报文
     */
    private String responseData;
    /*
     * 登记日志记录类型
     */
    private String requestType;
    /*
     * 请求用户登陆账号名
     */
    private String loginAccount;
    /*
     * 登记日志记录批次id
     */
    private String batchId;
    /*
     * 登记日志记录创建时间
     */
    private Date createTime;
}
